drop table if exists newsletter_group_users cascade;
create table newsletter_group_users(
	newsletter_group_id integer not null references newsletter_groups( newsletter_group_id ),
	newsletter_user_id integer not null references newsletter_users( newsletter_user_id )
);

comment on table newsletter_group_users is 'storage of newsletter groups <-> users';
comment on column newsletter_group_users.newsletter_group_id is 'reference id to groups table';
comment on column newsletter_group_users.newsletter_user_id is 'reference id to users table';

